/*
 Theme Name:   Greaney Concrete
 Theme URI:    http://www.greaneyconcrete.ie
 Description:  Greaney Concrete Theme
 Author:       Buchanan Solutions
 Author URI:   http://www.buchanan-solutions.com
 Template:     Divi
 Version:      1
 */

#top-header {
    background:url("images/grey-background.jpg") repeat-x !important;
    background-color:#2e2e2e !important;
}
#footer-bottom {
    background:url("images/grey-background.jpg") repeat-x !important;
    background-color:#2e2e2e !important;
}

#homeslider .et_pb_slide_image img {
    border: 3px solid #fff;
    -webkit-box-shadow: 0 38px 16px -26px #000;
    -moz-box-shadow: 0 38px 16px -26px #000;
    box-shadow: 0 38px 16px -26px #000;
    margin-top: -30px;
}

.et_pb_slider_with_text_overlay h2.et_pb_slide_title {
    padding: 30px 30px 30px 30px;
}
.et_pb_text h3 a { color:#e3b330 !important; }

.et_pb_text h2 a { color:#e3b330 !important; }



.product-box {
    background: #343956 url("images/grey-button.png") no-repeat;
    padding: 30px;
    font-size: 22px;
    color: #fff;
    line-height: 1.5em;
    border-radius: 10px;
    min-height:150px;
    text-shadow: 1px 1px #000;
}
.product-box a {
    color:#fff;
}
.product-box-odd {
    background: #343956 url("images/grey-button.png") no-repeat;

}
.product-box-odd a {
    color:#e3b330;
}
.product-box:hover, .product-box a:hover {
    background: #e3b330;
    text-shadow:0;
    color:#fff;
}
.product-box-odd:hover, .product-box-odd a:hover {
    background: #e3b330;
    text-shadow:0;
    color:#fff;
}

.product h4{
    font-size: 24px;
    font-weight: bold;
    background: #2e2e2e;
    padding: 10px;
    color: #fff;
}
.product .et_pb_main_blurb_image {
    margin-bottom: 0;
}


/* style the get started cta button */
#et-secondary-menu {
    margin-top:-7px;
}
.get-products {border-radius: 0px;}
.get-products a {color: #fff!important;}
li.get-products {
    background-color:#e3b330;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 10px 8px!important;
    border-radius: 5px;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;}
li.get-products:hover {background-color:#333;}

/* fixed header button text color */
.et-fixed-header #top-menu .get-products a {
    color: #fff!important;}
.get-products li.current-menu-ancestor > a, .get-products li.current-menu-item > a {
    color: #fff !important;}

#projects ul {
    margin:0;
    padding:0;
}
#projects li {
    border-bottom:1px solid #ccc;
    list-style-type:none;
    padding:3px 0;
}
#projects li:hover {
    color:#333;
    background-color:#e3b330;
}

/*************************************/
/* Scroll button
**************************************/

.et_pb_scroll_top.et-pb-icon {
    background: #e3b330;
    border-radius: 50%;
    bottom: 10px;
    right: 10px;
}

/******************/
/* Image Effects */
/******************/
.imgborder img {
    display:inline-block;
    position:relative;
    border:1px solid #ccc;
    padding:5px;
    background:#f2f2f2;
    margin-bottom:10px;

}
.shadow-1 img {
    -webkit-box-shadow: 0 28px 16px -26px #000;
    -moz-box-shadow: 0 28px 16px -26px #000;
    box-shadow: 0 28px 16px -26px #000;
}


/*** Style contact form ***/
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    display: none;
}
input[type=text],
textarea {
    background: #eee;
    border: none;
    border-radius: 0;
    color: #999 !important;
    padding: 15px !important;
}
.gform_wrapper .gform_footer input.button {
    float: right;
    background: #e3b330;
    border: 0;
    font-size: 22px;
    color: #fff;
    padding: 12px 23px;
    border-radius: 5px;
    letter-spacing: 2px;
    cursor: pointer;
}
.gform_wrapper .gform_footer input.button:hover {
    background: rgba(0, 0, 0, 0.05);
    border: 2px solid transparent;
}


@media only screen and (min-width : 981px) {
    li.get-products {height: 33px;}}